#overlay {
	display: none;
	z-index: 2;
	background: #000000;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
}
#overlayMessageBox {
	display: none;
	position: relative;
	z-index: 6;
	margin: 150px auto 0px auto;
	padding:5px 5px 5px 5px;
	width: 550px; 
	height: 320px;
	background: #FFFFFF;
	color: #000000;
}

#content {
	position:absolute;
	top: 0px;
	left: 0px;
	padding-left:24px;
}
